.modal--container {
    display: none;
    overflow: hidden;
    flex-direction: column;
    justify-content: flex-start;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    width: 90vmin;
    height: 90vmin;
    border: 1vmin solid rgb(0, 0, 0);
    border-radius: 2vmin;
    margin: -1vmin;
    background-color: rgba(1, 0, 8, 0.95);
    background-blend-mode: color;
    justify-content: center;
    align-items: center;
    padding: 12vmin;
}
.modal--container__visible {
    display: flex;
}

.modal--body,
.modal--grid {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    flex: 1 0 100%;
}

.modal--headline {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 4vmin;
    text-align: left;
    width: 100%;
    margin: 8vmin 0 3vmin;
}

.modal--close {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 0;
    top: 12vmin;
    right: 12vmin;
    font-size: 8vmin;
    width: 6vmin;
    height: 6vmin;
    background: transparent;
    outline: none;
    border: 0;
    border-radius: 1.5vmin;
    cursor: pointer;
}
.modal--close:hover,
.modal--close:focus {
    background-color: rgba(255, 255, 255, 0.3);
    background-blend-mode: color;
}
.modal--close:active {
    background-color: #ffaa50;
}
.modal--close::before {
    display: block;
    content: '+';
    transform: rotate(45deg);
}

/* Actual Button */
.modal--toggle-button {
    position: relative;
    z-index: 2;
    display: block;
    text-align: center;
    border-radius: 8px;
    cursor: pointer;
    text-transform: uppercase;
    border-radius: 0.5rem;
    padding: 0.25rem 1rem;
    transition: 200ms;
    user-select: none;
    margin: 1vmin;
    background: rgba(129, 180, 194, 0.1);
    border: 4px solid rgba(129, 180, 194, 1);
}
.modal--toggle-button:hover,
.modal--toggle-button:focus {
    background: rgba(129, 180, 194, 0.3);
}
.modal--toggle-button:focus {
    transition: 0;
    outline: none;
    border-color: #ff5050;
}
.modal--toggle-button:active {
    transform: translateY(4px);
    transition: 50ms;
    background-color: #ff5050;
}

.modal--toggle-button__on {
    background-color: #ffaa50;
    color: #000000;
    border-color: #ffffff;
}
.modal--toggle-button__on:hover,
.modal--toggle-button__on:focus {
    background-color: ffaa50;
    color: #000000;
}

.modal--toggle-button__on:active {
    background-color: #ff5050;
}
